Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76953 - dragging webdav locations to desktop creates .desktop files which open in mozilla
Summary: dragging webdav locations to desktop creates .desktop files which open in moz...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 01:44 UTC by Need Real Name
Modified: 2015-01-08 00:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-04 12:52:12 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-30 01:44:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
After opening a webdav location in a nautilus window, dragging the location to
the desktop seems to correctly create a .desktop file for the given url. 
However, double-clicking on the created icon attempts to open the webdav
location using mozilla.  The expected behavior is to open a nautilus window to
display the dav contents.

I've observed this with both http:// and https:// dav servers, if that makes a
difference.

This functionality worked correctly in redhat (null), but is broken in my redhat
8.0 installation.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open a web dav server in a nautilus window
2.click and drag from the "location" label in the location bar, drag to the
desktop to create an icon for this location.
3.open the newly created icon; it will open in mozilla instead of nautilus.
	

Additional info:

Comment 1 Havoc Pennington 2002-10-30 03:31:34 UTC
This bug was knowingly created to fix bug #70666

Uncreating it requires a real fix to #70666

Comment 2 Alexander Larsson 2004-10-04 12:52:12 UTC
Some sort of fix is in 2.8.0 by using dav:// to access webdav sites.



Note You need to log in before you can comment on or make changes to this bug.